Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 15:26:36 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery chinchuraj                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Chinchuraj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642222872 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:08 PM, 17th Mar                   Algaili                   Hi Chinchuraj, Thank you for contacting u
 s. My name is , I will be happy to assist you.           07:08 PM, 17th Mar                     chinchuraj                    Hi           07:08 PM, 17th Mar                     chinchuraj                    I have ordered an item on 14 th and its not delivered till now           07:09 PM, 17th Mar                     chinchuraj                    When i am tracking the order, it says the delivery guy is not able to contact me through phone. So he is not delivering.           07:10 PM, 17th Mar                     chinchuraj                    My phone has been disconnected due to emirates id issue           07:10 PM, 17th Mar                     chinchuraj                    But i dont understand why he cannot deliver the product in the given office address           07:10 PM, 17th Mar                     chinchuraj                    Having a very bad experience           07:11 PM, 17th Mar                     chinchuraj                    Helloo           07:11 PM, 17th Mar      
                chinchuraj                    Anyone avialable           07:12 PM, 17th Mar                     chinchuraj                    Hello           07:12 PM, 17th Mar                     chinchuraj                    Are you there           07:12 PM, 17th Mar                     chinchuraj                    What is this.. why are you not responding           07:13 PM, 17th Mar                     chinchuraj                    Hello           07:13 PM, 17th Mar                     chinchuraj                    Hello           07:14 PM, 17th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           07:16 PM, 17th Mar                   Algaili                   We have checked and we can see your issue have been already escalated to concern team           07:19 PM, 17th Mar                   Algaili                    Please allow us some time to work and get this issue fixed for you. We would really appreciate 
 your patience and understanding here.             07:22 PM, 17th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:25 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263113